.normall_16_Verdana_black {
font:normal 16px Verdana, Arial, Helvetica, sans-serif;
color:black;
}

.normall_18_Verdana_black {
font:normal 18px Verdana, Arial, Helvetica, sans-serif;
color:black;
}

.normall_1 {
font:normal 14px Century gothie Sice;
color:#1A1A1A;
}

.normall_20_Verdana_black {
font:normal 20px Verdana, Arial, Helvetica, sans-serif;
color:black;
}

.normall_16_Verdana_gray {
font:normal 16px Verdana, Arial, Helvetica, sans-serif;
color: gray;
}

.normall_18_Verdana_gray {
font:normal 18px Verdana, Arial, Helvetica, sans-serif;
color:gray;
}

.normall_20_Verdana_gray {
font:normal 20px Verdana, Arial, Helvetica, sans-serif;
color:gray;
}

.normall_16_Verdana {
font:normal 16px Verdana, Arial, Helvetica, sans-serif;
color:#1B96C0;
}

.normall_18_Verdana {
font:normal 18px Verdana, Arial, Helvetica, sans-serif;
color:#1B96C0;
}
.normal2{
font:tahoma;
font-size:15px;
color:#1A1A1A;
}
.normal3{
font:tahoma;
font-size:15px;
color:#FF0000;
}
.normall_20_Verdana {
font:normal 20px Verdana, Arial, Helvetica, sans-serif;
color:#1B96C0;
}

.normall_16_Arial_black {
font:normal 16px Arial, Helvetica, sans-serif;
color:black;
}

.normall_18_Arial_black {
font:normal 18px Arial, Helvetica, sans-serif;
color:black;
}

.normall_20_Arial_black {
font:normal 20px Arial, Helvetica, sans-serif;
color:black;
}

.normall_16_Arial_gray {
font:normal 16px Arial, Helvetica, sans-serif;
color: gray;
}

.normall_18_Arial_gray {
font:normal 18px Arial, Helvetica, sans-serif;
color:gray;
}

.normall_20_Arial_gray {
font:normal 20px Arial, Helvetica, sans-serif;
color:gray;
}

.normall_16_Arial {
font:normal 16px Arial, Helvetica, sans-serif;
color:#1B96C0;
}

.normall_18_Arial {
font:normal 18px Arial, Helvetica, sans-serif;
color:#1B96C0;
}

.normall_20_Arial {
font:normal 20px Arial, Helvetica, sans-serif;
color:#1B96C0;
}
.product_head{
font:tahoma;
font-size:18px;
font-weight:bold;
color:#333333;
padding:0px;
}
.link_style11 { 
  color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
}
.link_style11 a{ 
  color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
}
.link_style11 a:hover {
	color: #FF9900
}

.header {
    font-family: Century gothie Sice;
	font-size: 26px;
	color: #049BAA;
}

.normal_text {
	font-family: Arial;
	color: #333333;
	font-size: 13px;
}

.normal_text2 {
	font-family: Arial;
	color: #333333;
	font-size: 14px;
}

.link2_style11 { 
                 color: #333333;
	font-family: Arial;
	font-size: 13px;
}
.link2_style11 a{ 
                 color: #333333;
	font-family: Arial;
	font-size: 13px;
}

.link2_style11 a:hover {
	color: #078FBF;
}